/* Advanced Hosting CSS Document */

body {
	margin: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	background:#00a5ff url(../images/background-top.jpg) top left repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 150%;
	letter-spacing: 1px;
	color: #333;
	}


h1 {
	font-size: 22px;
	}

.title {font-size:20px;
height:22px;
font-weight:lighter;
border-bottom:#f6ce30 1px solid;
margin: 5px 0 20px 0px;
color:#333;
padding: 4px 0 4px 10px;
}



h2 {
	font-size: 14px;
	padding: 10px 0px 0px 0px;
	margin:0;
	}

h3 {
	display: block;
	font-size: 11px;
	}


.img {
	border: 0;
	}

p {
	padding: 5px 0px 4px 0px;
	margin:0;
	}

ul, ol, li {
	}

a {	color:#ff6600;
	text-decoration: underline;
	letter-spacing: 0px;
	}

a:hover {
	color:#119dda;
	text-decoration: none;
	}


	
select {
	vertical-align: middle;
	}

input {
	vertical-align: middle;
	}


